<resources>
    <string name="app_name">FirstKotlinApp</string>
    <!-- Strings related to Main Activity -->
    <string name="edit_text">Type anything</string>
    <string name="button_sends">Send</string>
    <string name="empty_text"></string>

    <string name="warning_title">Warning</string>
    <string name="warning_nullStringMessage">Please enter at least one character !</string>

    <!-- Strings related to EditColor activity -->
    <string name="edit_font_color">Choose a color</string>
    <string name="next_color">Next Color</string>
    <string name="previous_color">Previous Color</string>

    <!-- Strings related to EditFont fragment -->
    <string name="edit_font_size">Choose a font size</string>
    <string name="augment_font_size">Augment font size</string>
    <string name="reduce_font_size">Reduce font size</string>

    <!-- Strings related to Settings -->
    <string name="menu_change_color">Change text color</string>
    <string name="menu_change_font_size">Change font size</string>
    <string name="menu_reset">Reset to initial values</string>

    <!-- Strings related to interaction -->
    <string name="ok">Ok</string>
    <string name="confirm">Confirm</string>
    <string name="cancel">Cancel</string>

</resources>
